#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.3
visibility:           public
id:                   binary-instances-1.0.3-4MyOarayQcfKto0mkzXIbB
key:                  binary-instances-1.0.3-4MyOarayQcfKto0mkzXIbB
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  6bfcf32737953e7f8f0acc70aec8595c
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.3-4MyOarayQcfKto0mkzXIbB
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.3-JffdpaimyIq3Xt8Qi1Hyu5
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-3PT1FxrsiOXKZwPB4f98tB
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    vector-binary-instances-0.2.5.2-ABgWJ6EqfKYAKJWPcTnIuU

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

